<link href="<?php echo Yii::app()->baseUrl; ?>/css/front/1/screen.css" type="text/css" rel="stylesheet" />
<div id="slider_box">
  <div id="slider_left">
    <div id="slider_topshadow"></div>
    <div id="slider_left_shadow"></div>
    <div id="slide_show">
      <div id="slide_show">
        <div id="slideshow">
         <div class="slider-item"><img src="<?php echo Yii::app()->baseUrl; ?>/images/front/1/slider_01.jpg" width="663" height="250" alt="dpartner" /></div>
      <div class="slider-item"><img src="<?php echo Yii::app()->baseUrl; ?>/images/front/1/slider_02.jpg" width="663" height="250" alt="dpartner" /></div>
      <div class="slider-item"><img src="<?php echo Yii::app()->baseUrl; ?>/images/front/1/slider_03.jpg" width="663" height="250" alt="dpartner" /></div>
        </div>
      </div>
    </div>
    <div id="slider_rightshadow"></div>
    <div id="slider_bottomshadow"></div>
  </div>
  <div id="slider_right_box">
    <div id="account_login_button">
      <div style="font-size:12px; min-height:200px; font-weight:normal; margin-top:10px; margin-left:10px; margin-bottom:10px; color:#333; text-decoration:none">
        <?php $form=$this->beginWidget('CActiveForm', array(
								'id'=>'recover',
								//'enableAjaxValidation'=>true,
								'enableClientValidation'=>true,
							)); ?>
        <?php //echo $form->errorSummary($model); ?>
        <table width="100%" border="0" cellspacing="2" cellpadding="2" style="margin-top:45px">
          <tr>
            <td colspan="2" align="center" valign="top"><h2 style="color:#ac2525">RECOVER ACCOUNT</h2></td>
          </tr>
          
          <tr>
            <td width="29%" align="left" valign="top" style="padding-top:8px">E-mail ID</td>
            <td width="71%" align="left" valign="top"><?php echo $form->textField($model,'company_email_address',array('placeholder'=>'Email id')); ?><?php echo $form->error($model,'company_email_address'); ?></td>
          </tr>
          
          <tr>
            <td>&nbsp;</td>
            <td>
              <?php echo CHtml::submitButton('Recover'); ?></td>
          </tr>
          <tr>
            <td colspan="2" align="center" valign="top"><a href="<?php echo Yii::app()->createUrl('site/registration'); ?>">New User?</a></td>
          </tr>
        </table>
        <?php $this->endWidget(); ?>
      </div>
    </div>
  </div>
</div>
<div id="content">
  <div id="event_box">
    <div id="wrap"> 
    <a href="javascript:navigate_tabs('a','first-tab');" class="buttons" id="first-tab">Events</a> 
    <!--<a href="javascript:navigate_tabs('b','second-tab');" class="buttons" id="second-tab">News Letter</a>-->
    <br clear="all" />
      <div id="body" align="center">
        <div class="a">
          <?php
		foreach($events as $i=>$event)
		{
			echo '<b>'.$event->event_date.'</b>:';
			echo $event->event_title.'<br/>';
		}
		?>
        </div>
        <!--<div class="b"><em>L</em>orem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </div>-->
      </div>
    </div>
  </div>
  <br />
  <br />
  <div id="product_sector"> <a href="http://dpartner.dlink-intl.com/Product_selector_switch.asp" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image41','','<?php echo Yii::app()->baseUrl; ?>/images/front/1/pro_hover_31.jpg',1)"><img src="<?php echo Yii::app()->baseUrl; ?>/images/front/1/product_pro_39.jpg" name="Image41" width="289" height="227" border="0" id="Image41" /></a></div>
  <div id="product_sector_slider">
    <div id="product_sector_sliderbox">
      <div id="slideshow">
        <div class="slider-item"> 
          <script language="JavaScript1.2">

//Presentational Slideshow Script- By Dynamic Drive
//For full source code and more DHTML scripts, visit http://www.dynamicdrive.com
//This credit MUST stay intact for legal use

var slideshow_width='238px' //SET SLIDESHOW WIDTH (set to largest image's width if multiple dimensions exist)
var slideshow_height='210px' //SET SLIDESHOW HEIGHT (set to largest image's height if multiple dimensions exist)
var pause=3000 //SET PAUSE BETWEEN SLIDE (2000=2 seconds)
var slidebgcolor=""

var dropimages=new Array()
//SET IMAGE PATHS. Extend or contract array as needed
dropimages[0]="<?php echo Yii::app()->baseUrl; ?>/images/front/1/micrositeslider_35.jpg"
dropimages[1]="<?php echo Yii::app()->baseUrl; ?>/images/front/1/pro_slider2_37.jpg"
dropimages[2]="<?php echo Yii::app()->baseUrl; ?>/images/front/1/pro_slidrer3_37.jpg"


var droplinks=new Array()
//SET IMAGE URLs. Use "" if you wish particular image to NOT be linked:
droplinks[0]=""
droplinks[1]=""
droplinks[2]=""


////NO need to edit beyond here/////////////

var preloadedimages=new Array()
for (p=0;p<dropimages.length;p++){
preloadedimages[p]=new Image()
preloadedimages[p].src=dropimages[p]
}

var ie4=document.all
var dom=document.getElementById

if (ie4||dom)
document.write('<div style="position:relative;width:'+slideshow_width+';height:'+slideshow_height+';overflow:hidden"><div id="canvas0" style="position:absolute;width:'+slideshow_width+';height:'+slideshow_height+';background-color:'+slidebgcolor+';left:-'+slideshow_width+'"></div><div id="canvas1" style="position:absolute;width:'+slideshow_width+';height:'+slideshow_height+';background-color:'+slidebgcolor+';left:-'+slideshow_width+'"></div></div>')
else
document.write('<a href="javascript:rotatelink()"><img name="defaultslide" src="'+dropimages[0]+'" border=0></a>')

var curpos=parseInt(slideshow_width)*(-1)
var degree=10
var curcanvas="canvas0"
var curimageindex=linkindex=0
var nextimageindex=1


function movepic(){
if (curpos<0){
curpos=Math.min(curpos+degree,0)
tempobj.style.left=curpos+"px"
}
else{

clearInterval(dropslide)
nextcanvas=(curcanvas=="canvas0")? "canvas0" : "canvas1"
tempobj=ie4? eval("document.all."+nextcanvas) : document.getElementById(nextcanvas)
var slideimage='<img src="'+dropimages[curimageindex]+'" border=0>'
tempobj.innerHTML=(droplinks[curimageindex]!="")? '<a href="'+droplinks[curimageindex]+'">'+slideimage+'</a>' : slideimage
nextimageindex=(nextimageindex<dropimages.length-1)? nextimageindex+1 : 0
setTimeout("rotateimage()",pause)
}
}

function rotateimage(){
if (ie4||dom){
resetit(curcanvas)
var crossobj=tempobj=ie4? eval("document.all."+curcanvas) : document.getElementById(curcanvas)
crossobj.style.zIndex++
var temp='setInterval("movepic()",10)'
dropslide=eval(temp)
curcanvas=(curcanvas=="canvas0")? "canvas1" : "canvas0"
}
else
document.images.defaultslide.src=dropimages[curimageindex]
linkindex=curimageindex
curimageindex=(curimageindex<dropimages.length-1)? curimageindex+1 : 0
}

function rotatelink(){
if (droplinks[linkindex]!="")
window.location=droplinks[linkindex]
}

function resetit(what){
curpos=parseInt(slideshow_width)*(-1)
var crossobj=ie4? eval("document.all."+what) : document.getElementById(what)
crossobj.style.left=curpos+"px"
}

function startit(){
var crossobj=ie4? eval("document.all."+curcanvas) : document.getElementById(curcanvas)
crossobj.innerHTML='<a href="'+droplinks[curimageindex]+'"><img src="'+dropimages[curimageindex]+'" border=0></a>'
rotateimage()
}

if (ie4||dom)
window.onload=startit
else
setInterval("rotateimage()",pause)

</script> 
        </div>
      </div>
    </div>
  </div>
</div>